# Generated by Django 3.0.3 on 2020-02-07 09:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_user_external_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='contact_url',
        ),
        migrations.RemoveField(
            model_name='product',
            name='customerjourney_url',
        ),
        migrations.RemoveField(
            model_name='product',
            name='maintainer',
        ),
        migrations.RemoveField(
            model_name='product',
            name='maintainer_url',
        ),
    ]
